[Wine] Mac OS X snow leopard Install Problems /opt/local/lib/libexp

James Mckenzie jjmckenzie51 at earthlink.net
Wed Oct 14 09:51:27 CDT 2009

>Error: You cannot install wine-devel for the architecture(s) i386
>Error: because /opt/local/lib/libexpat.dylib only contains the architecture(s) x86_64.
>Error: Try reinstalling the port that provides /opt/local/lib/libexpat.dylib with the +universal variant.

Find and install this package at MacPorts.  Otherwise Wine will not install as it is a 32 bit application.

James McKenzie

More information about the wine-users mailing list